<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>comercial@openfire/Spark 2.6.3</from>
   <body>Bom dia, depois me envia por e-mail os orçamentos com os preços que vc irá cobrir que falamos agora pouco.</body>
   <date>2016-10-05 09:28:38.927 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>comercial@openfire/Spark 2.6.3</from>
   <body>Ok?</body>
   <date>2016-10-05 09:57:29.542 BRT</date>
  </message>
  <message>
   <to>comercial@openfire/Spark 2.6.3</to>
   <from>gerente004@spark2/Spark 2.6.3</from>
   <body>ok</body>
   <date>2016-10-05 10:05:24.906 BRT</date>
  </message>
 </messages>
</transcript>